CTL_UseEntityManagerAction=Use Entity Manager...

LBL_VariableName=Variable Name\:

LBL_GenerateGetter=Generate Getter

LBL_GenerateSetter=Generate Setter

ERR_NotSupportedAMJTA=Generation of EntityManager code for application-managed context using JTA is not supported.

ERR_NotSupported=Generation of EntityManager code is not supported in this context.
